/*!*********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/scss/products/_skin-products.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************/
.np-ska-partner {
  box-sizing: border-box;
}
.np-ska-partner__wrapper {
  box-sizing: border-box;
  margin-bottom: 25px;
}
.np-ska-partner__list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.np-ska-partner__box {
  width: 100%;
  flex-wrap: wrap;
  box-sizing: border-box;
  display: flex;
  padding: 16px;
  background: #F0F6FB;
  border-radius: 12px;
  border: 1px solid #EDEDED;
  transition: all 300ms ease;
}
@media screen and (min-width: 768px) {
  .np-ska-partner__box {
    width: 49%;
    flex-wrap: nowrap;
  }
}
.np-ska-partner__box--fullw {
  width: 100%;
}
.np-ska-partner__box--aqua-haze {
  background: #EDF7ED;
}
.np-ska-partner__box--lavender-blush {
  background: #FBF2EC;
}
.np-ska-partner__image img {
  border-radius: 12px;
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .np-ska-partner__image img {
    max-width: 135px;
    max-height: 145px;
  }
}
@media screen and (min-width: 768px) {
  .np-ska-partner__description {
    padding-left: 16px;
  }
}
.np-ska-partner__description img {
  max-width: 135px;
  max-height: 45px;
  margin-bottom: 15px;
}
.np-ska-partner__description .btn {
  max-width: 140px;
  margin: auto 0 auto auto !important;
}
.np-ska-partner__products {
  display: none;
  transition: all 300ms ease;
  gap: 10px;
  flex-wrap: wrap;
}
.np-ska-partner__products--visible {
  display: flex;
}
.np-ska-partner__promocode {
  background: #EE3D52;
  color: #fff;
  border-radius: 50px;
  max-width: 475px;
  margin: 0 auto 20px auto;
  padding: 5px 20px 2px 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .np-ska-partner__promocode {
    font-size: 16px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    width: 90%;
  }
}

.np-ska__product-image {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #EDEDED;
  border-radius: 12px;
}
.np-ska__product-image img {
  max-width: 100%;
  max-height: 150px;
  object-fit: contain;
  padding: 10px;
}

.np-badge {
  box-sizing: border-box;
  border-radius: 50px;
  padding: 4px 8px;
  margin-bottom: 0.25rem;
  color: #fff;
  width: auto;
  text-align: center;
  background: #4AAF51;
  font-size: 12px;
  max-width: 100%;
}
.np-badge--orange {
  background: #FFC227;
}
.np-badge-mr {
  margin-right: 10px;
}

.product-rating-container {
  min-height: auto !important;
  margin-top: 10px !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  font-size: 14px !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/